<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8372dbb0fbb031bfb1f2598ba0f9886a">
  <dict>
    <!--2023-02-11 10:03:38.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:03:38.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:03:38.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:03:38.000-->
    <string key="virtualnet_operatorname">GLOBE</string>
  </dict>
</config>
